Bug 636713 - Dashboard: When creating multiple new dashboards, Dashboard number is not incremented
Dashboard: When creating multiple new dashboards, Dashboard number is not inc...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
:
Depends On:
Blocks: rhq4 jon30-dashboard
  Show dependency treegraph
 
Reported: 2010-09-22 21:44 EDT by Corey Welton
Modified: 2011-05-23 21:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:11:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2010-09-22 21:44:00 EDT
Description of problem:
When user creates a new dashboard, it is called "Dashboard 1".  Subsequent dashboard creations are, however, also called "Dashboard 1"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Navigate to Dashboard. Create a new Dashboard.  Note the name, "Dashboard 1"
2.  Create four more new dashboards
3.  View results
  
Actual results:
All dashboards are named "Dashboard 1"

Expected results:
"Dashboard X" where X is a number incremented accordingly

Additional info:
Comment 1 Rajan Timaniya 2010-10-29 05:20:58 EDT
Tested on RHQ-Master build #526, observe that the issue still there, all dashboards are created with named 'Dashboard 1'.
Comment 2 Jay Shaughnessy 2011-02-11 18:18:21 EST
add dash works now.
Comment 3 Corey Welton 2011-02-14 14:28:44 EST
Verified.
Comment 4 Corey Welton 2011-05-23 21:11:35 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 5 Corey Welton 2011-05-23 21:11:35 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.